' TO-1.BAS
' This program demonstrates the TO keyword in a CASE clause.

CLS

INPUT "Please enter a name:  ", name$
PRINT

SELECT CASE name$
    CASE "a" TO "m"
        PRINT "The name is in the range a to m."
    CASE "m" TO "z"
        PRINT "The name is in the range m to z."
    CASE "A" TO "M"
        PRINT "The name is in the range A to M."
    CASE "M" TO "Z"
        PRINT "The name is in the range M to Z."
END SELECT

